photo

Rebecca

shared this problem
2 years ago

Employees Involved

photo

SCM

Admin

Statistics

1
Comments
1
Views

Share

Tags

378
votes

update v4.0.4.3 is not compatible with Windows 64-bit

I tried to update my SCM from v4.0.4.1 to v4.0.4.3 today but get this error that says the update is not compatible with Windows 64-bit. I am using Windows 7.

Official Answer
photo Employee
SCM Posted 2 years ago

You must update manually as the auto updater was borked in that version.

http://seocontentmachine.com/members_download/

Add Comment

Comments (1)

photo
137

Hi, I just wanted to let you know that it's working now. Your solution solved the issue. Thanks for all your support.

Leave Comment

photo